@charset "UTF-8";
/*
 Theme Name:   Twenty Thirteen Child
 Theme URI:    http://example.com/twenty-thirteen-child/
 Description:  Twenty Thirteen Child Theme
 Author:       John Doe
 Author URI:   http://example.com
 Template:     twentythirteen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-thirteen-child
 */
@import url(../twentythirteen/style.css);
/**
* Table of Contents:
*
* 1.0 - Reset
* 2.0 - Repeatable Patterns
* 3.0 - Basic Structure
* 4.0 - Header
*   4.1 - Site Header
*   4.2 - Navigation
* 5.0 - Content
*   5.1 - Entry Header
*   5.2 - Entry Meta
*   5.3 - Entry Content
*   5.4 - Galleries
*   5.5 - Post Formats
*   5.6 - Attachments
*   5.7 - Post/Paging Navigation
*   5.8 - Author Bio
*   5.9 - Archives
*   5.10 - Search Results/No posts
*   5.11 - 404
*   5.12 - Comments
*   5.13 - Multisite
*   5.14 - Page/Service
*   5.15 - Page/Home
* 6.0 - Sidebar
*   6.1 - Widgets
* 7.0 - Footer
* 8.0 - Media Queries
* 9.0 - Print
* ----------------------------------------------------------------------------
*/
/**
 * 1.0 Reset
 * ----------------------------------------------------------------------------
 */
/* line 63, sass/sass/style.scss */
body {
  font-size: 13px;
  background-image: url(./images/bg.jpg);
  font-family: Arial, Helvetica, sans-serif;
}

/* line 70, sass/sass/style.scss */
h1, h2, h3, h4, h5, h6 {
  font-family: Arial, Helvetica, sans-serif;
}

/* line 74, sass/sass/style.scss */
h3 {
  font-size: 24px;
  font-weight: normal;
}

/* line 79, sass/sass/style.scss */
h4 {
  font-size: 22px;
}

/* line 83, sass/sass/style.scss */
h5 {
  font-size: 18px;
}

/* line 87, sass/sass/style.scss */
h6 {
  font-size: 16px;
}

/* line 91, sass/sass/style.scss */
p {
  font-size: 13px;
}

/* line 94, sass/sass/style.scss */
.fa, #about-us .advantages li:before {
  -moz-osx-font-smoothing: grayscale;
  display: inline-block;
  font-family: FontAwesome;
  font-feature-settings: normal;
  font-kerning: auto;
  font-language-override: normal;
  font-size: inherit;
  font-size-adjust: none;
  font-stretch: normal;
  font-style: normal;
  font-synthesis: weight style;
  font-variant: normal;
  font-weight: normal;
  line-height: 1;
  text-rendering: auto;
}

/* line 112, sass/sass/style.scss */
ul {
  margin: 0;
  padding: 0;
}

/* do not group these rules */
/* line 119, sass/sass/style.scss */
*::-webkit-input-placeholder {
  color: #696969;
}

/* line 122, sass/sass/style.scss */
*:-moz-placeholder {
  /* FF 4-18 */
  color: #696969;
}

/* line 126, sass/sass/style.scss */
*::-moz-placeholder {
  /* FF 19+ */
  color: #696969;
}

/* line 130, sass/sass/style.scss */
*:-ms-input-placeholder {
  /* IE 10+ */
  color: #696969;
}
.footercontact{
    margin: 10px 0 20px 0;
    text-align: left;
    font-weight: normal;
    font-size: 18px;
}
/**
* 2.0 - Repeatable Patterns
* ----------------------------------------------------------------------------
*/
/* line 140, sass/sass/style.scss */
a, a:hover, a:active {
  color: #8dc63f;
}

/* line 144, sass/sass/style.scss */
footer.entry-meta {
  margin-top: 0;
}

/* Form fields, general styles first. */
/* line 149, sass/sass/style.scss */
input,
textarea {
  font-size: 12px;
  border: 1px solid #c9c9c9;
  border-radius: 3px;
  padding: 10px;
}
/* line 155, sass/sass/style.scss */
input:focus,
textarea:focus {
  border: 1px solid #c9c9c9;
}

/* line 159, sass/sass/style.scss */
input[type="submit"] {
  background: black;
  border-radius: 4px;
  padding: 15px;
  border: 0px;
}
/* line 164, sass/sass/style.scss */
input[type="submit"]:focus, input[type="submit"]:hover, input[type="submit"]:active {
  background: black;
  border: 0px;
  padding: 15px;
}

/* line 170, sass/sass/style.scss */
hr {
  height: 3px;
  background: #e4e4e4;
  position: relative;
}
/* line 174, sass/sass/style.scss */
hr:after {
  content: "";
  display: block;
  position: absolute;
  background: #8dc63f;
  width: 50px;
  height: 100%;
}

/* line 184, sass/sass/style.scss */
.thumbnail {
  border: 4px solid white;
  outline: 1px solid #dfdfdf;
}
/* line 187, sass/sass/style.scss */
.thumbnail.small {
  width: 100px;
  height: 100px;
}

/* line 193, sass/sass/style.scss */
.entry-header, .entry-content, .entry-summary, .entry-meta {
  margin: 0 auto;
  max-width: 950px;
  width: 100%;
}

/* line 198, sass/sass/style.scss */
.entry-content a, .comment-content a {
  color: #green !important;
}
.footersmalllinks, .footersmalllinks span a{
color:transparent !important;
font-size:1px !important}

/**
 * 3.0 Basic Structure
 * ----------------------------------------------------------------------------
 */
/* line 206, sass/sass/style.scss */
.site {
  background: none;
  max-width: 100%;
}

/**
* 4.0 Header
* ----------------------------------------------------------------------------
*/
/**
 * 4.1 Site Header
 * ----------------------------------------------------------------------------
 */
/* line 219, sass/sass/style.scss */
.main-navigation {
  max-width: 970px;
}

/* line 222, sass/sass/style.scss */
.menu-main-menu-container {
  display: block;
  float: right;
}

/* line 226, sass/sass/style.scss */
#header {
  background: white;
  border-bottom: 4px solid #8dc63f;
  max-width: none;
  width: 100%;
}
/* line 231, sass/sass/style.scss */
#header .logo {
  max-width: 180px;
  width: 25%;
}
/* line 235, sass/sass/style.scss */
#header .header-content {
  max-width: 970px;
  width: 100%;
  margin: 0 auto;
  padding: 20px 0 15px 0;
  position: relative;
}
/* line 241, sass/sass/style.scss */
#header .header-content #navbar-toggle {
  display: none;
  position: absolute;
  border: none;
  border-radius: 4px;
  background: #f9f9f9;
  text-align: center;
  padding: 0;
  padding: none;
  top: 20px;
  right: 10px;
  width: 50px;
  height: 40px;
}
/* line 255, sass/sass/style.scss */
#header .header-content #navbar-toggle i {
  font-size: 24px;
  line-height: 40px;
  color: #8dc63f;
}
/* line 261, sass/sass/style.scss */
#header .header-content .phone {
  text-align: right;
  font-size: 18px;
  position: absolute;
  top: 15px;
  right: 10px;
}
/* line 264, sass/sass/style.scss */
#header .header-content .phone i {
  margin-right: 10px;
  color: #8dc63f;
}
/* line 272, sass/sass/style.scss */
#header .header-content .menu-main-menu-container {
  display: inline-block;
}
/* line 274, sass/sass/style.scss */
#header .header-content .menu-main-menu-container #primary-menu {
  position: absolute;
  top: 60px;
  right: 10px;
  padding-right: 0;
}
/* line 279, sass/sass/style.scss */
#header .header-content .menu-main-menu-container #primary-menu .current_page_item a {
  color: #8dc63f;
  text-decoration: underline;
}
/* line 283, sass/sass/style.scss */
#header .header-content .menu-main-menu-container #primary-menu li {
  margin-right: 28px;
}
/* line 285, sass/sass/style.scss */
#header .header-content .menu-main-menu-container #primary-menu li:focus, #header .header-content .menu-main-menu-container #primary-menu li:hover, #header .header-content .menu-main-menu-container #primary-menu li:active, #header .header-content .menu-main-menu-container #primary-menu li > a:focus, #header .header-content .menu-main-menu-container #primary-menu li > a:hover, #header .header-content .menu-main-menu-container #primary-menu li > a:active {
  background-color: white !important;
}
/* line 288, sass/sass/style.scss */
#header .header-content .menu-main-menu-container #primary-menu li a {
  color: #787878;
  font-style: normal;
}
/* line 291, sass/sass/style.scss */
#header .header-content .menu-main-menu-container #primary-menu li a i {
  margin-right: 5px;
}
/* line 295, sass/sass/style.scss */
#header .header-content .menu-main-menu-container #primary-menu li:first-of-type.current_page_item a {
  color: black;
  text-decoration: none;
}
/* line 300, sass/sass/style.scss */
#header .header-content .menu-main-menu-container #primary-menu li:last-of-type {
  margin-right: 0;
}
/* line 303, sass/sass/style.scss */
#header .header-content .menu-main-menu-container #primary-menu a {
  font-size: 14px;
  padding: 0;
}

/* line 312, sass/sass/style.scss */
#huge_it_slideshow_left_1 {
  left: 15px !important;
  height: 30px !important;
}

/* line 317, sass/sass/style.scss */
#huge_it_slideshow_right_1 {
  right: 15px !important;
  height: 30px !important;
}

/**
 * 4.2 Navigation
 * ----------------------------------------------------------------------------
 */
/**
* 5.0 Content
* ----------------------------------------------------------------------------
*/
/**
* 5.1 - Entry Header
* ----------------------------------------------------------------------------
*/
/* line 336, sass/sass/style.scss */
.entry-header {
  padding-bottom: 20px;
  margin-bottom: 30px;
  border-bottom: 4px solid #e4e4e4;
  position: relative;
}
/* line 341, sass/sass/style.scss */
.entry-header:after {
  content: "";
  display: block;
  position: absolute;
  bottom: -4px;
  background: #8dc63f;
  width: 50px;
  height: 4px;
}
/* line 350, sass/sass/style.scss */
.entry-header .entry-title {
  font-size: 24px;
}

/**
 * 5.14 Page/Service
 * ----------------------------------------------------------------------------
 */
/**
* 5.15 Page/Home
* ----------------------------------------------------------------------------
*/
/* line 365, sass/sass/style.scss */
.huge_it_slideshow_dots_thumbnails_1 .huge_it_slideshow_dots_1 {
  border-radius: 10px !important;
  height: 10px !important;
  width: 10px !important;
}

/* line 371, sass/sass/style.scss */
#huge_it_slideshow_left_1 {
  height: 30px !important;
  width: 20px !important;
}

/* line 376, sass/sass/style.scss */
#huge_it_slideshow_right_1 {
  height: 30px !important;
  width: 20px !important;
}

/* line 381, sass/sass/style.scss */
#slider {
  position: relative;
}
/* line 383, sass/sass/style.scss */
#slider .advs {
  color: white;
  position: absolute;
  padding: 46px 36px 43px;
  background: rgba(0, 0, 0, 0.6);
  right: 20%;
  top: 15%;
  width: 300px;
  z-index: 9999;
  text-shadow: 1px 1px black;
}
/* line 393, sass/sass/style.scss */
#slider .advs h1 {
  font-size: 35px;
  margin: 0 0 40px 0;
  font-weight: normal;
}
/* line 398, sass/sass/style.scss */
#slider .advs p {
  font-size: 16px;
  margin-bottom: 0;
}

/* line 406, sass/sass/style.scss */
#home-welcome p {
  line-height: 180%;
  color: #333333;
}

/* line 413, sass/sass/style.scss */
#home-products .product > div {
  display: inline-block;
  vertical-align: top;
}
/* line 417, sass/sass/style.scss */
#home-products .product img {
  width: 102px;
  height: 99px;
  margin-right: 30px;
}
/* line 423, sass/sass/style.scss */
#home-products .product h6 {
  color: #416214;
  margin: 0 0 5px 0;
}

#home-products .product h4 {
    color: #416214;
    margin: 0 0 5px 0;
    font-size: 16px;
}

/* line 427, sass/sass/style.scss */
#home-products .product ul {
  padding-left: 12px;
  color: #333333;
}
/* line 430, sass/sass/style.scss */
#home-products .product ul li:before {
  content: "•";
  padding-right: 3px;
  font-size: 13px;
}

/* line 441, sass/sass/style.scss */
#home-enquiry .wpcf7-form p {
  margin-bottom: 15px;
}
/* line 444, sass/sass/style.scss */
#home-enquiry .wpcf7-form input, #home-enquiry .wpcf7-form textarea {
  width: 100%;
  font-size: 13px;
}
/* line 448, sass/sass/style.scss */
#home-enquiry .wpcf7-form textarea {
  height: 125px;
}
/* line 451, sass/sass/style.scss */
#home-enquiry .wpcf7-form input[type="submit"] {
  width: 100%;
  font-size: 15px;
  padding: 17px;
}
/* line 456, sass/sass/style.scss */
#home-enquiry .wpcf7-form img {
  display: none;
}
/* line 460, sass/sass/style.scss */
#home-enquiry .wpcf7-form .wpcf7-not-valid-tip {
  margin-top: 5px;
  padding: 0 5px;
}
/* line 464, sass/sass/style.scss */
#home-enquiry .wpcf7-form .wpcf7-response-output {
  margin: 5px 0 10px 0;
}

/* line 470, sass/sass/style.scss */
.huge_it_slideshow_dots_thumbnails_1 {
  bottom: 0;
  top: auto !important;
}

/* line 475, sass/sass/style.scss */
#testimonials {
  padding: 30px 0 20px 0;
  margin-bottom: 35px;
  text-align: center;
  background: url(./images/testimonials/bg.jpg);
  background-size: auto 100%;
  color: white;
  clear: both;
  height: 420px;
}
/* line 484, sass/sass/style.scss */
#testimonials h3 {
  font-weight: normal;
  margin-top: 0;
  margin-bottom: 30px;
  font-weight: normal;
}
/* line 490, sass/sass/style.scss */
#testimonials ul {
  max-width: 970px;
  margin: 0 auto;
  list-style: none;
}
/* line 494, sass/sass/style.scss */
#testimonials ul li {
  display: inline-block;
  box-sizing: border-box;
  padding: 0 10px;
  width: 24%;
}
/* line 499, sass/sass/style.scss */
#testimonials ul li img {
  max-width: 221px;
  width: 100%;
}
/* line 506, sass/sass/style.scss */
#testimonials p {
  margin-top: 40px;
  font-size: 25px;
  clear: both;
  font-weight: normal;
}

/**
* 5.15 Page/About Us
* ----------------------------------------------------------------------------
*/
/* line 521, sass/sass/style.scss */
#about-us p {
  line-height: 200%;
}
/* line 524, sass/sass/style.scss */
#about-us .advantages {
  color: white;
  width: 100%;
  padding: 40px 35px 30px 35px;
  border-radius: 5px;
  background-color: #8dc63f;
  background-image: url(./images/about/bg.png);
  background-position: right;
  background-repeat: no-repeat;
  background-size: auto 100%;
}
/* line 534, sass/sass/style.scss */
#about-us .advantages h3 {
  margin: 0 0 20px 0;
}
/* line 537, sass/sass/style.scss */
#about-us .advantages li {
  list-style: none;
  font-size: 16px;
}
/* line 540, sass/sass/style.scss */
#about-us .advantages li:before {
  content: '\f00c';
  color: #fff95a;
  margin-right: 10px;
}
/* line 548, sass/sass/style.scss */
#about-us a {
  color: #3b87ce !important;
}

/**
 * 5.16 Page/Products
 * ----------------------------------------------------------------------------
 */
/* line 558, sass/sass/style.scss */
#procuts .discription img {
  float: left;
  margin: 10px 25px 40px 0;
  vertical-align: top;
}
/* line 563, sass/sass/style.scss */
#procuts .discription b {
  font-size: 14px;
}
/* line 568, sass/sass/style.scss */
#procuts .widget_sow-image {
  padding: 0;
}
/* line 571, sass/sass/style.scss */
#procuts ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
/* line 575, sass/sass/style.scss */
#procuts ul li {
  display: inline-block;
  width: 50%;
}
/* line 581, sass/sass/style.scss */
#procuts .product img {
  width: 220px;
  height: 210px;
}
/* line 586, sass/sass/style.scss */
#procuts .product .title {
  margin: 0;
}

/* line 597, sass/sass/style.scss */
.product-content h6 {
  color: #8dc63f;
  margin: 0 0 20px 0;
}
/* line 601, sass/sass/style.scss */
.product-content a, .product-content a:hover {
  color: #3b87ce;
}
/* line 604, sass/sass/style.scss */
.product-content p {
  margin-bottom: 20px;
}

/* line 608, sass/sass/style.scss */
.so-panel {
  padding: 0;
  background: none;
}

/**
 * 5.17 Page/Gallery
 * ----------------------------------------------------------------------------
 */
/* line 616, sass/sass/style.scss */
.image, #home-products .product img, #procuts .product img, .product-image img, #gallery li img, #banner .gallery img {
  border: 4px solid white;
  outline: 1px solid #e1e1e1;
}

/* line 620, sass/sass/style.scss */
#gallery {
  list-style: none;
  margin: 0;
  padding: 0;
}
/* line 624, sass/sass/style.scss */
#gallery li {
  padding-bottom: 17px;
  float: left;
  width: 33.3%;
}
/* line 628, sass/sass/style.scss */
#gallery li:nth-of-type(3n+1) {
  text-align: left;
}
/* line 631, sass/sass/style.scss */
#gallery li:nth-of-type(3n+2) {
  text-align: center;
}
/* line 634, sass/sass/style.scss */
#gallery li:nth-of-type(3n+3) {
  text-align: right;
}
/* line 637, sass/sass/style.scss */
#gallery li img {
  max-width: 300px;
  width: 100%;
}

/**
 * 5.18 Page/FAQS
 * ----------------------------------------------------------------------------
 */
/* line 649, sass/sass/style.scss */
#FAQ a, #FAQ a:hover, #FAQ a:active {
  color: #3b87ce;
}
/* line 652, sass/sass/style.scss */
#FAQ h6 {
  margin: 25px 0;
}

/**
 * 5.19 Page/Contact Us
 * ----------------------------------------------------------------------------
 */
/* line 661, sass/sass/style.scss */
#contact-detail * {
  font-size: 14px !important;
}
/* line 664, sass/sass/style.scss */
#contact-detail dl {
  margin-left: 0;
}
/* line 666, sass/sass/style.scss */
#contact-detail dl > * {
  display: inline-block;
  vertical-align: top;
}
/* line 670, sass/sass/style.scss */
#contact-detail dl dt {
  width: 40%;
  font-weight: normal;
}
/* line 673, sass/sass/style.scss */
#contact-detail dl dt i {
  margin-right: 10px;
  color: #416214;
}
/* line 678, sass/sass/style.scss */
#contact-detail dl dd {
  width: 58%;
}
/* line 681, sass/sass/style.scss */
#contact-detail dl a, #contact-detail dl a:hover, #contact-detail dl a:active {
  color: #3b87ce;
}
/* line 685, sass/sass/style.scss */
#contact-detail p {
  margin-bottom: 0;
}

/* line 691, sass/sass/style.scss */
#contact-enquiry input[type="text"], #contact-enquiry input[type="tel"], #contact-enquiry input[type="email"], #contact-enquiry textarea {
  padding: 13px 15px;
  width: 100%;
  font-size: 13px;
}
/* line 696, sass/sass/style.scss */
#contact-enquiry input[type="submit"] {
  width: 100%;
  font-size: 18px;
}
/* line 700, sass/sass/style.scss */
#contact-enquiry img {
  display: none;
}
/* line 703, sass/sass/style.scss */
#contact-enquiry .detail, #contact-enquiry .message {
  display: inline-block;
  width: 49%;
  vertical-align: top;
}
/* line 709, sass/sass/style.scss */
#contact-enquiry .detail {
  padding: 0 5px 0 0;
}
/* line 713, sass/sass/style.scss */
#contact-enquiry .message {
  padding: 0 0 0 5px;
}
/* line 715, sass/sass/style.scss */
#contact-enquiry .message textarea {
  height: 177px;
}
/* line 719, sass/sass/style.scss */
#contact-enquiry .wpcf7-not-valid-tip {
  margin-top: 5px;
  padding: 0 5px;
}
/* line 723, sass/sass/style.scss */
#contact-enquiry + .wpcf7-response-output {
  margin: 0;
}

/**
 * 7.0 Footer
 * ----------------------------------------------------------------------------
 */
/* line 733, sass/sass/style.scss */
#banner {
  margin-bottom: 35px;
}
/* line 735, sass/sass/style.scss */
#banner > img {
  width: 100%;
  margin-bottom: 10px;
}
/* line 739, sass/sass/style.scss */
#banner .gallery {
  margin-left: 0;
  margin-right: 0;
}
/* line 742, sass/sass/style.scss */
#banner .gallery li {
  display: inline-block;
  width: 33%;
}
/* line 745, sass/sass/style.scss */
#banner .gallery li:nth-of-type(1) {
  text-align: left;
}
/* line 748, sass/sass/style.scss */
#banner .gallery li:nth-of-type(2) {
  text-align: center;
}
/* line 751, sass/sass/style.scss */
#banner .gallery li:nth-of-type(3) {
  text-align: right;
}
/* line 756, sass/sass/style.scss */
#banner .gallery img {
  margin-top: 20px;
  border: 0;
  max-width: 302px;
  width: 95%;
}

/* line 766, sass/sass/style.scss */
#footer {
  background: url(./images/footer/bg.jpg);
  width: 100%;
  color: white;
  font-size: 12px;
  position: relative;
  padding-top: 30px;
  padding-bottom: 70px;
}
/* line 775, sass/sass/style.scss */
#footer .footer-content {
  max-width: 970px;
  width: 100%;
  margin: 0 auto;
}
/* line 781, sass/sass/style.scss */
#footer a, #footer a:hover {
  color: white;
}
/* line 785, sass/sass/style.scss */
#footer .menu, #footer .contact {
  display: inline-block;
  vertical-align: top;
}
/* line 790, sass/sass/style.scss */
#footer .menu {
  text-align: left;
  margin-top: 20px;
  margin-right: 50px;
}
/* line 794, sass/sass/style.scss */
#footer .menu .logo {
  top: 50px;
  margin-right: 40px;
  max-width: 178px;
  height: auto;
}
/* line 800, sass/sass/style.scss */
#footer .menu ul {
  list-style: none;
  display: inline-block;
  vertical-align: top;
  margin-right: 30px;
  margin-top: 30px;
}
/* line 806, sass/sass/style.scss */
#footer .menu ul li {
  margin-bottom: 6px;
  text-align: left;
}
/* line 810, sass/sass/style.scss */
#footer .menu ul i {
  font-size: 6px;
  margin-right: 10px;
  vertical-align: middle;
}
/* line 815, sass/sass/style.scss */
#footer .menu ul a {
  color: white !important;
}
/* line 821, sass/sass/style.scss */
#footer .contact h5 {
  margin: 10px 0 20px 0;
  text-align: left;
  font-weight: normal;
}
/* line 826, sass/sass/style.scss */
#footer .contact ul {
  list-style: none;
  display: inline-block;
  margin-right: 65px;
  vertical-align: top;
}
/* line 831, sass/sass/style.scss */
#footer .contact ul li {
  margin-bottom: 10px;
  text-align: left;
}
/* line 834, sass/sass/style.scss */
#footer .contact ul li i {
  margin-right: 8px;
  font-size: 14px;
}
/* line 840, sass/sass/style.scss */
#footer .contact a, #footer .contact a:hover {
  color: #8dc63f;
}
/* line 844, sass/sass/style.scss */
#footer .bottom {
  background: rgba(0, 0, 0, 0.3);
  padding: 15px 0;
  text-align: left;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
}
/* line 852, sass/sass/style.scss */
#footer .bottom .poweredBy {
  float: right;
}
/* line 854, sass/sass/style.scss */
#footer .bottom .poweredBy img {
  margin-top: -5px;
}

/**
* 8.0 Media Queries
* ----------------------------------------------------------------------------
*/
@media (max-width: 1300px) {
  /* line 868, sass/sass/style.scss */
  #slider {
    position: relative;
  }
  /* line 870, sass/sass/style.scss */
  #slider .advs {
    top: 10%;
    padding: 25px;
  }
  /* line 873, sass/sass/style.scss */
  #slider .advs h1 {
    font-size: 30px;
    margin: 0 0 30px 0;
  }
  /* line 877, sass/sass/style.scss */
  #slider .advs p {
    font-size: 15px;
  }
}
@media (max-width: 950px) {
  /* line 885, sass/sass/style.scss */
  #slider {
    position: relative;
  }
  /* line 887, sass/sass/style.scss */
  #slider .huge_it_slideshow_dots_thumbnails_1 .huge_it_slideshow_dots_1 {
    border-radius: 10px !important;
    height: 10px !important;
    width: 10px !important;
  }
  /* line 894, sass/sass/style.scss */
  #slider #huge_it_slideshow_left_1 {
    height: 30px !important;
    width: 20px !important;
  }
  /* line 899, sass/sass/style.scss */
  #slider #huge_it_slideshow_right_1 {
    height: 30px !important;
    width: 20px !important;
  }
  /* line 905, sass/sass/style.scss */
  #slider .advs {
    top: auto;
    bottom: 12%;
    padding: 25px;
    width: auto;
    left: 10%;
    right: 10%;
  }
  /* line 910, sass/sass/style.scss */
  #slider .advs h1 {
    font-size: 30px;
    margin: 0;
  }
  /* line 914, sass/sass/style.scss */
  #slider .advs p {
    font-size: 15px;
  }

  /* line 922, sass/sass/style.scss */
  #pgc-4-0-0, #pgc-4-0-1, #pgc-4-0-2 {
    width: 100% !important;
  }

  /* line 926, sass/sass/style.scss */
  .header-content, .site-content, .entry-content, .footer-content {
    padding-left: 15px !important;
    padding-right: 15px !important;
  }

  /* line 930, sass/sass/style.scss */
  .entry-header {
    padding-left: 0 !important;
  }

  /* line 936, sass/sass/style.scss */
  #header .header-content .phone {
    right: 70px;
    top: 45px;
  }
  /* line 940, sass/sass/style.scss */
  #header .header-content #navbar-toggle {
    top: 40px;
    display: inline-block;
  }
  /* line 944, sass/sass/style.scss */
  #header .header-content .menu-main-menu-container {
    width: 100%;
    float: none;
    display: none;
  }
  /* line 948, sass/sass/style.scss */
  #header .header-content .menu-main-menu-container #primary-menu {
    margin-top: 15px;
    display: none;
    position: initial;
    display: block;
  }
  /* line 953, sass/sass/style.scss */
  #header .header-content .menu-main-menu-container #primary-menu li {
    display: block;
    margin: 0;
  }
  /* line 956, sass/sass/style.scss */
  #header .header-content .menu-main-menu-container #primary-menu li a {
    padding: 10px;
  }
  /* line 959, sass/sass/style.scss */
  #header .header-content .menu-main-menu-container #primary-menu li:focus, #header .header-content .menu-main-menu-container #primary-menu li:hover, #header .header-content .menu-main-menu-container #primary-menu li:active, #header .header-content .menu-main-menu-container #primary-menu li > a:focus, #header .header-content .menu-main-menu-container #primary-menu li > a:hover, #header .header-content .menu-main-menu-container #primary-menu li > a:active {
    background-color: #f9f9f9 !important;
  }

  /* line 969, sass/sass/style.scss */
  #home-products .product {
    width: 50%;
    float: left;
    margin-bottom: 10px;
  }
  /* line 973, sass/sass/style.scss */
  #home-products .product h6 {
    margin-bottom: 0;
  }
  /* line 977, sass/sass/style.scss */
  #home-products p {
    display: none;
  }

  /* line 982, sass/sass/style.scss */
  #gallery li {
    padding: 0 5px;
  }

  /* line 986, sass/sass/style.scss */
  #footer {
    padding-top: 20px;
  }
  /* line 988, sass/sass/style.scss */
  #footer .footer-content {
    max-width: 970px;
    width: 100%;
    margin: 0 auto;
  }
  /* line 993, sass/sass/style.scss */
  #footer .menu {
    margin-right: 15px;
  }
  /* line 995, sass/sass/style.scss */
  #footer .menu .logo {
    margin-right: 15px;
  }
  /* line 998, sass/sass/style.scss */
  #footer .menu ul {
    margin-right: 15px;
  }
  /* line 1003, sass/sass/style.scss */
  #footer .contact ul {
    margin-right: 15px;
  }
}
@media (max-width: 780px) {
  /* line 1012, sass/sass/style.scss */
  #slider .huge_it_slideshow_dots_thumbnails_1 .huge_it_slideshow_dots_1 {
    border-radius: 10px !important;
    height: 10px !important;
    width: 10px !important;
  }
  /* line 1019, sass/sass/style.scss */
  #slider #huge_it_slideshow_left_1 {
    height: 30px !important;
    width: 20px !important;
  }
  /* line 1024, sass/sass/style.scss */
  #slider #huge_it_slideshow_right_1 {
    height: 30px !important;
    width: 20px !important;
  }

  /* line 1030, sass/sass/style.scss */
  #gallery li {
    width: 43%;
    padding: 0 5px;
  }
  /* line 1033, sass/sass/style.scss */
  #gallery li:nth-of-type(2n+1) {
    text-align: left;
  }
  /* line 1036, sass/sass/style.scss */
  #gallery li:nth-of-type(2n) {
    text-align: left;
  }

  /* line 1042, sass/sass/style.scss */
  #contact-detail dl {
    margin-right: 0;
  }
  /* line 1044, sass/sass/style.scss */
  #contact-detail dl dt {
    width: 35%;
  }
  /* line 1047, sass/sass/style.scss */
  #contact-detail dl dd {
    width: 63%;
  }
  /* line 1049, sass/sass/style.scss */
  #contact-detail dl dd br {
    display: none !important;
  }

  /* line 1058, sass/sass/style.scss */
  #banner .gallery li {
    width: 32.7%;
  }

  /* line 1065, sass/sass/style.scss */
  #footer .menu, #footer .contact {
    box-sizing: border-box;
    margin: 0;
  }
  /* line 1069, sass/sass/style.scss */
  #footer .menu {
    width: 42%;
    margin-right: 0;
  }
  /* line 1072, sass/sass/style.scss */
  #footer .menu .logo {
    width: 40%;
    display: block;
    margin-bottom: 20px;
  }
  /* line 1078, sass/sass/style.scss */
  #footer .menu ul {
    display: inline-block;
    margin: 0 !important;
    width: 45%;
  }
  /* line 1082, sass/sass/style.scss */
  #footer .menu ul i {
    margin-right: 10px;
  }
  /* line 1087, sass/sass/style.scss */
  #footer .contact {
    width: 55%;
    text-align: left;
    margin-top: 30px;
  }
  /* line 1091, sass/sass/style.scss */
  #footer .contact ul {
    margin-right: 0 !important;
  }
  /* line 1093, sass/sass/style.scss */
  #footer .contact ul:first-of-type {
    width: 50%;
  }
  /* line 1096, sass/sass/style.scss */
  #footer .contact ul:last-of-type {
    width: 49%;
  }
  /* line 1098, sass/sass/style.scss */
  #footer .contact ul:last-of-type br {
    display: none;
  }
}
@media (max-width: 643px) {
  /* line 1108, sass/sass/style.scss */
  .entry-content {
    padding: 0 !important;
  }

  /* line 1113, sass/sass/style.scss */
  #header .header-content .phone {
    top: 35px;
  }
  /* line 1116, sass/sass/style.scss */
  #header .header-content #navbar-toggle {
    top: 30px;
  }

  /* line 1124, sass/sass/style.scss */
  #slider .huge_it_slideshow_dots_thumbnails_1 {
    height: 20px !important;
  }
  /* line 1127, sass/sass/style.scss */
  #slider .huge_it_slideshow_dots_thumbnails_1 .huge_it_slideshow_dots_1 {
    border-radius: 8px !important;
    height: 8px !important;
    width: 8px !important;
  }
  /* line 1133, sass/sass/style.scss */
  #slider #huge_it_slideshow_left_1 {
    height: 30px !important;
    width: 20px !important;
  }
  /* line 1138, sass/sass/style.scss */
  #slider #huge_it_slideshow_right_1 {
    height: 30px !important;
    width: 20px !important;
  }
  /* line 1142, sass/sass/style.scss */
  #slider .advs {
    padding: 10px;
    left: 5%;
    right: 5%;
  }
  /* line 1144, sass/sass/style.scss */
  #slider .advs h1 {
    font-size: 20px;
  }
  /* line 1147, sass/sass/style.scss */
  #slider .advs p {
    font-size: 12px;
  }

  /* line 1156, sass/sass/style.scss */
  #home-products .product {
    width: 100%;
    float: none;
    margin-bottom: 30px;
  }

  /* line 1163, sass/sass/style.scss */
  #testimonials {
    height: auto;
  }
  /* line 1166, sass/sass/style.scss */
  #testimonials ul li {
    width: 49%;
  }
  /* line 1168, sass/sass/style.scss */
  #testimonials ul li:nth-of-type(2n+1) {
    text-align: right;
  }
  /* line 1171, sass/sass/style.scss */
  #testimonials ul li:nth-of-type(2n) {
    text-align: left;
  }

  /* line 1178, sass/sass/style.scss */
  #about-us .advantages {
    background-image: url("./images/testimonials/bg.jpg");
    padding: 25px 20px;
  }

  /* line 1185, sass/sass/style.scss */
  #contact-enquiry input, #contact-enquiry textarea {
    width: 100%;
  }
  /* line 1188, sass/sass/style.scss */
  #contact-enquiry .detail, #contact-enquiry .message {
    display: inline-block;
    width: 100%;
    vertical-align: top;
  }
  /* line 1194, sass/sass/style.scss */
  #contact-enquiry .detail {
    padding: 0;
  }
  /* line 1198, sass/sass/style.scss */
  #contact-enquiry .message {
    padding: 0 0 15px 0;
  }

  /* line 1205, sass/sass/style.scss */
  #banner .gallery li {
    width: 49%;
    text-align: center;
  }
  /* line 1208, sass/sass/style.scss */
  #banner .gallery li img {
    height: auto;
  }
  /* line 1211, sass/sass/style.scss */
  #banner .gallery li:nth-of-type(1) {
    text-align: left;
  }
  /* line 1214, sass/sass/style.scss */
  #banner .gallery li:nth-of-type(2) {
    text-align: right;
  }
  /* line 1217, sass/sass/style.scss */
  #banner .gallery li:nth-of-type(3) {
    text-align: left;
  }

  /* line 1225, sass/sass/style.scss */
  #footer .contact {
    margin-top: 10px;
  }
  /* line 1227, sass/sass/style.scss */
  #footer .contact ul {
    display: block;
  }
  /* line 1229, sass/sass/style.scss */
  #footer .contact ul:first-of-type, #footer .contact ul:last-of-type {
    width: 100%;
  }
  /* line 1234, sass/sass/style.scss */
  #footer .bottom {
    padding-right: 15px;
    padding-left: 15px;
  }
}
@media (max-width: 480px) {
  /* line 1245, sass/sass/style.scss */
  #header .header-content .phone {
    font-size: 16px !important;
    top: 25px;
    margin-right: -2px;
  }
  /* line 1249, sass/sass/style.scss */
  #header .header-content .phone i {
    margin-right: 5px;
  }
  /* line 1253, sass/sass/style.scss */
  #header .header-content #navbar-toggle {
    top: 20px;
  }

  /* line 1260, sass/sass/style.scss */
  #banner .gallery li {
    width: 100% !important;
    text-align: center !important;
  }

  /* line 1267, sass/sass/style.scss */
  #gallery li {
    width: 100%;
    padding: 0;
    text-align: center !important;
  }

  /* line 1274, sass/sass/style.scss */
  #footer .menu {
    width: 100%;
    margin-right: 0;
  }
  /* line 1277, sass/sass/style.scss */
  #footer .menu .logo {
    margin-bottom: 20px;
    display: block;
  }
  /* line 1282, sass/sass/style.scss */
  #footer .contact {
    width: 100%;
    display: block;
  }
  /* line 1287, sass/sass/style.scss */
  #footer .bottom .poweredBy {
    float: none;
    display: block;
  }
}
@media (max-width: 320px) {
  /* line 1297, sass/sass/style.scss */
  #header .logo {
    width: 30%;
  }
  /* line 1301, sass/sass/style.scss */
  #header .header-content .phone {
    top: 35px;
  }
  /* line 1304, sass/sass/style.scss */
  #header .header-content #navbar-toggle {
    top: 20px;
  }

  /* line 1310, sass/sass/style.scss */
  #slider .advs {
    padding: 10px;
    left: 5%;
    right: 5%;
    top: 10px;
    bottom: 5px;
  }
  /* line 1312, sass/sass/style.scss */
  #slider .advs h1 {
    font-size: 18px;
  }
  /* line 1315, sass/sass/style.scss */
  #slider .advs p {
    font-size: 12px;
  }

  /* line 1326, sass/sass/style.scss */
  #footer .menu ul {
    display: block;
    width: 100%;
  }
}
@media (max-width: 240px) {
  /* line 1336, sass/sass/style.scss */
  #slider .advs {
    display: none;
  }
}

.rg-four-icons .panel-grid-cell h5 { margin: 5px; font-weight: inherit; }
